{
  "codeListTag" : "Sample__AppEditorType",
  "codeListType" : "STATIC",
  "codeName" : "AppEditorType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/AppEditorType.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType",
  "name" : "编辑器类型",
  "getPSCodeItems" : [ {
    "codeName" : "Basics",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Basics",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Basics",
    "text" : "基础类",
    "value" : "basics"
  }, {
    "codeName" : "Exhibition",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Exhibition",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Exhibition",
    "text" : "展示类",
    "value" : "exhibition"
  }, {
    "codeName" : "Choose",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Choose",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Choose",
    "text" : "选择类",
    "value" : "choose"
  }, {
    "codeName" : "Datachoose",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Datachoose",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Datachoose",
    "text" : "数据选择类",
    "value" : "datachoose"
  }, {
    "codeName" : "Datechoose",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Datechoose",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Datechoose",
    "text" : "时间选择类",
    "value" : "datechoose"
  }, {
    "codeName" : "Fileupload",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Fileupload",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType/pscodeitems/Fileupload",
    "text" : "文件上传类",
    "value" : "fileupload"
  } ],
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppEditorType",
  "refFlag" : true,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}